.content {
  width: 100%;
  background-color: #f7f7f7;
}
.search_father {
  padding-top: 100px;
  width: 100%;
  position: relative;
  z-index: 4;
}
.search_father .search {
  width: 100%;
  height: 300px;
  text-align: center;
}
.search .search_top {
  position: relative;
  z-index: 2;
}
.search .search_top li {
  display: inline-block;
  padding: 0 20px;
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #A8A8A8;
  cursor: pointer;
  transition: all 1s;
}
.search .search_top li span {
  display: block;
  height: 18px;
  width: 10px;
  margin: auto;
  margin-top: 0.1rem;
}
.search .search_top li:nth-of-type(2) {
  color: #333;
}
.search .search_main {
  width: 100%;
  height: 200px;
  position: relative;
}
.search .search_main > div {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.search .search_main > .searchOne {
  display: none;
}
.search .search_main > div > .title {
  padding-top: 80px;
  height: 30px;
  font-size: 32px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #333333;
  line-height: 30px;
  transition: all 1s;
}
.search .search_main > div > div {
  margin: auto;
  margin-top: 30px;
  position: relative;
}
.search .search_main > div > div > input {
  width: 600px;
  height: 60px;
  background: #FFFFFF;
  border: 1px solid #DBD9D9;
  border-radius: 0;
  padding: 20px 20px;
  box-sizing: border-box;
  padding-right: 60px;
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #A8A8A8;
  transition: all 1s;
}
.search .search_main > div > div > input:focus::placeholder {
  opacity: 0;
}
.search .search_main > div > div .inp_active {
  color: #333;
}
.search .search_main > div > div > span {
  display: block;
  width: 30px;
  height: 30px;
  background: url(../images/icon_search.png) no-repeat;
  background-size: cover;
  position: absolute;
  right: 20px;
  top: 15px;
  cursor: pointer;
}
.result {
  width: 73%;
  margin: 0 auto;
}
.result .number {
  margin-top: 20px;
  font-size: 18px;
  line-height: 18px;
  color: #333333;
}
.result .number span {
  font-size: 36px;
  font-weight: bold;
  line-height: 36px;
  color: #294dc9;
  margin-left: 10px;
  margin-right: 10px;
}
.result .list {
  width: 100%;
  margin-top: 20px;
  padding-bottom: 30px;
}
.result .list .item {
  width: 100%;
  padding-bottom: 20px;
  margin-top: 20px;
  border-bottom: solid 1px #e9e9e9;
}
.result .list .item a {
  width: 100%;
  height: 100%;
  display: block;
}
.result .list .item a::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.result .list .item a .img {
  width: 180px;
  height: 120px;
  position: relative;
  overflow: hidden;
  float: left;
  margin-right: 20px;
  display: block;
}
.result .list .item a .img img {
  position: absolute;
  top: 0;
  left: -500px;
  right: -500px;
  margin: auto;
  height: 100%;
  transition: 0.5s;
}
.result .list .item a .right {
  width: calc(100% - 200px);
  float: left;
  display: block;
}
.result .list .item a .right .title {
  display: block;
  font-size: 20px;
  line-height: 20px;
  color: #333333;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  transition: 0.5s;
}
.result .list .item a .right .time {
  display: block;
  font-size: 16px;
  line-height: 16px;
  color: #333333;
  margin-top: 20px;
  transition: 0.5s;
  font-weight: normal;
}
.result .list .item a .right .p {
  display: block;
  font-size: 16px;
  line-height: 18px;
  color: #a8a8a8;
  margin-top: 20px;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  font-weight: normal;
}
.result .list .item a:hover .img img {
  transform: scale(1.1);
}
.result .list .item a:hover .right .title {
  color: #294dc9;
}
@media screen and (max-width: 1020px) {
  .search .search_main > div {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .search .search_main > div > div > input {
    width: 90%;
    height: 60px;
    background: #FFFFFF;
    border: 1px solid #DBD9D9;
    border-radius: 0;
    padding: 20px 20px;
    box-sizing: border-box;
    padding-right: 60px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #A8A8A8;
    transition: all 1s;
  }
  .search .search_main > div > div > span {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/icon_search.png) no-repeat;
    background-size: cover;
    position: absolute;
    right: calc(5% + 20px);
    top: 15px;
    cursor: pointer;
  }
  .result {
    width: 90%;
  }
  .result .list .item a .right {
    width: 100%;
    float: left;
    display: block;
    margin-top: 20px;
  }
}
